==================================================================
Bonseyes aiasset Documentation
==================================================================

Welcome text

.. toctree::
   :maxdepth: 2
   :caption: Paper

   pages/paper

.. toctree::
   :maxdepth: 2
   :caption: End User Workflow

   pages/usage

.. toctree::
   :maxdepth: 2
   :caption: Installation

   pages/install

.. toctree::
   :maxdepth: 2
   :caption: Train

   pages/train

.. toctree::
   :maxdepth: 2
   :caption: Optimize

   pages/optimize

.. toctree::
   :maxdepth: 2
   :caption: Models

   pages/models

.. toctree::
   :maxdepth: 2
   :caption: Export

   pages/export

.. toctree::
   :maxdepth: 2
   :caption: Process

   pages/process

.. toctree::
   :maxdepth: 2
   :caption: Eval

   pages/eval

.. toctree::
   :maxdepth: 2
   :caption: Benchmark Results

   pages/benchmark

